<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>AssignmentRestAPI.GoRest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>testStatusCode</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>postOperationTest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>DeleteOperationTest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>assertGetMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>putOperationTest</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>firstGetMethod</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
